Temp Projects - Tasks #6930

Live Server Update
07/07/2022 10:25 AM - Rijas P

Status: Closed Start date: 07/07/2022
Priority: High Due date:

Assignee: MUZAMMIL S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Noufal,

Please update the new version in Live Server. We are comfortable with the IST 3:30 PM TO 4:30 PM.

History

#1 - 07/07/2022 05:13 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please update using the latest 8.2 tag

#2 - 07/07/2022 07:46 PM - Sharil Ali

- Assignee changed from System Admins Team to Ashiq K
Ashiq

Please copy the files and scripts.Also share the script list here.
Sharil

#3 - 07/08/2022 09:56 AM - Ashiq K
Noted.

#4 - 07/08/2022 11:54 AM - Ashiq K

- Status changed from New to In Progress

Files and scripts cpoied to euro central.

SQL List

1482_AD_Message.sql 1520_ReOrderReport_Preference.sgl 1523
_QuotationScreen_CustomerForm.sqgl

1518_Disable_DocStatus_Preference_StockMovementReport.sgl 1521 _Alter_Modifier.sgl
1519_GetAndPost_StockTransfer API_LicenseControll.sqgl 1522_ReasonPopup_list.sqgl

#5 - 07/08/2022 11:58 AM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

#6 - 07/11/2022 11:14 AM - Sharil Ali
- Assignee changed from System Admins Team to MUZAMMIL S

Can we update the server today?if yes please let me know the time.

#7 - 07/12/2022 10:42 AM - MUZAMMIL S

Sharil Ali wrote:

Can we update the server today?if yes please let me know the time.
Today you can update at 3:30 IST.

#8 - 07/12/2022 11:02 AM - Ahamed Danish
- Assignee changed from MUZAMMIL S to Ajin P
Ajin,

Please update Euro central at 03:30 IST.

#9 - 07/12/2022 11:29 AM - Ajin P
Noted

#10 - 07/12/2022 04:33 PM - Ajin P

- Assignee changed from Ajin P to System Admins Team
Live server updated to 8.2.4(25634-PT).

option 9 used in mini and backup, All sqls ran in backup.

sql error:-

1482_AD_Message.sql

#11 - 07/13/2022 09:39 AM - Sharil Ali
Shabeer

Please copy files and scripts to euro mini server.
Sharil

#12 - 07/13/2022 09:43 AM - Sharil Ali

- Assignee changed from System Admins Team to ShabeerAli Tp

#13 - 07/13/2022 09:44 AM - ShabeerAli Tp

noted

#14 - 07/13/2022 10:45 AM - ShabeerAli Tp

- Assignee changed from ShabeerAli Tp to System Admins Team

Files and scripts copied Euro mini server

path:- Release/euroFiles_13JUL2022

SQL LIST:-

1482_AD_Message.sql
1518_Disable_DocStatus_Preference_StockMovementReport.sqgl
1519_GetAndPost_StockTransfer_ API_LicenseControll.sql
1520_ReOrderReport_Preference.sqgl

1521_Alter_Modifier.sqgl

1522_ReasonPopup_list.sgl
1523_QuotationScreen_CustomerForm.sqgl

#15 - 07/13/2022 10:51 AM - Sharil Ali
- Assignee changed from System Admins Team to MUZAMMIL S

Muzammil
Let me know when we can update the mini server.

Sharil

#16 - 08/06/2022 01:43 PM - Rijas P

- Status changed from In Progress to Closed
Case closed

#17 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Server Setup)
